# Digital Wallet Backend 



## Implemented features

### Notification Proxy
The server implements a Solid Notification WebHookSubscription2021 to Websocket proxy.
It's being used by the Digital Wallet when subscribing to notifications about changes in the users oak/inbox.

